

ul#faq-list {margin: 1em; padding: 0;}

ul#faq-list li {list-style-image: none; padding: 0; margin: 0; list-style-type: none; background: url(images/css/blue-grad.gif) repeat-x top left; border-top: 0.5px solid #fff;   }

ul#faq-list li a {text-decoration: none; padding: 0.2em 0.5em; display: block;}

ul#faq-list li a:hover {color: a23d05; text-decoration: none;  background: url(images/css/orange-grad.gif) repeat-x top left;}



.quote-no-width {font-face: arial, sans-serif; }

blockquote.quote-no-width  {background: url(images/css/open-quote-small.gif);  background-repeat: no-repeat; background-position: 1% 1%; padding: 2px 0 0 0; margin: 0; } 

.quote-no-width p {background: url(images/css/close-quote-small.gif); background-repeat: no-repeat; background-position: 100% 100%; color: #a55123; font-size: 90%; padding: 0.3em; } 



/*mailing list button*/

#mailing-button {background: url(images/css/mailing-button-hover.gif) no-repeat top; width: 175px; float: right; margin: 0 1em 1em 1em; padding: 0; }

#mailing-button a {color: #bc6636; background: url(images/css/mailing-button.gif) no-repeat top; min-height: 30px; height: 30px; display: block; text-decoration: none; border: 0;}

#mailing-button a:hover {background-image: none; background-color: transparent; text-decoration: none;  }







 /* STYLING OF ELEMENTS ACROSS SITE */

body {margin: 0; font-family: Trebuchet MS, Helvetica, sans-serif; text-align: center;}

p {font-size: 95%; color: #00214b;}

h1 {font-size: 1.5em; font-weight: normal;}

 h2 {font-size: 1.3em; font-weight: normal; color: #355e9b}

 h3 {font-size: 1.1em; color: #355e9b}

 h4, h5, h6 {font-size: 1em; font-weight: normal; color: #355e9b}

 

 a {color: #00214b; text-decoration: underline;}

 a:hover {color: #c25418; text-decoration: none;}

 

 ul {list-style-image: url(images/css/bullet.gif); color: #002c70; font-size: 95%;}

 ol {color: #002c70; font-size: 95%;}

 hr {border: 1px dashed #cccccc; clear: both;}

pA {font-size: 95%; color: #00214b; margin: 0; padding: 0; }
ulA {font-size: 95%; color: #00214b; margin: 0; padding: 0; }




 #inclusion-right-col {width: 32%; float: right; margin: 1em 0 1em 1em; border-left: 1px dashed #002a51;}

 

 #inclusion-info-box {border-top: 2px solid #002a51; margin: 0 0 1em 0.5em; padding: 0.3em 0em; background: url(images/css/blue-grad.gif) top repeat-x;}

#inclusion-info-box h2, 

#inclusion-info-box p {margin: 0; padding: 0.2em; color: #002a51;}

#inclusion-info-box p a {display: block; background: url(images/css/arrow-circle.gif) no-repeat 100% 100%; padding: 10px 35px 0 0;  font-weight: bold; text-decoration: none; color: #002a51; font-weight: bold;}

#inclusion-info-box p a:hover {color: #df6420; background: url(images/css/arrow-circle-hover.gif) no-repeat 100% 100%; }



#inclusion-implementation-box {background: url(images/css/green-grad.gif) top repeat-x; margin: 0 0 0 0.5em; padding: 0.3em 0em; border-top: 2px solid #679582;}

#inclusion-implementation-box h2 {font-size: 105%;}

#inclusion-implementation-box p, 

#inclusion-implementation-box h2 {margin: 0; padding: 0.2em; color: #679582;}

#inclusion-implementation-box a,  

#inclusion-implementation-box ul {color: #679582;}

#inclusion-implementation-box ul {margin: 0; padding: 0 0 0 1em;}



 /* STYLING OF KEY PAGE ELEMENTS */


#logo {position: absolute; top: 7px; left: 10px; margin: 0 0.5em 0 0; border: 0;}



#main-body {position:relative; width: 770px; margin: 0 auto 0 auto; background: #faf5e2; border: 1px solid #f5eed4; text-align: left;}


#site-title {position: relative; margin: 1em 0 3.3em 10em;  font-size: 135%; color: #00214b; }

#hp-facebook {position: absolute; top: 7em; left: 12em; padding: 0.3em;}

#hp-site-search {position: absolute; top: 7em; right: 0.5em; padding: 0.3em;}

#site-search {position: absolute; top: 9em; right: 0.5em; padding: 0.3em;}

.search-button {background: #002c70; color: #fff; border-top: 2px solid #002c70; border-left: 2px solid #002c70; border-right: 2px solid #5a7baf; border-bottom: 2px solid #5a7baf;}



#strap {width: 60%; float: right; padding: 0.5em; margin-top: -4.5em;  }

#strap p {width: 100%; font-style: italic; font-size: 120%; color: #a23d05;  margin: 0; padding: 0;}



 /* highlight box wth arrow */

.highlight {background: url(images/css/highlight-arrow.gif) no-repeat top left; padding: 0.3em

0.3em 0.3em 1.5em; width: 50%;}

.highlight,

.highlight a {color: #53927a;}



 /* highlight box no arrow - left-aligned */

 .left-highlight {width: 45%; float: left; margin: 1em; padding: 0; background: #fff url(images/css/green-grad.gif) top repeat-x; border-top: 1px solid #B5DFD2;

border-bottom: 2px solid #B5DFD2;}

.left-highlight p {margin: 0; padding: 0.5em;}



 /* highlight box no arrow full-width */

 .full-width-highlight {margin: 1em; padding: 0.5em; background: #fff url(images/css/blue-grad.gif) top repeat-x; border: 1px solid #D1DDEF;}

.full-width-highlight h2 {margin: 0; padding: 0;}

.full-width-highlight p {margin: 0; padding: 0.5em;}

 



.further-info-box {width: 75%; margin: 1em 0 1em 2em; padding: 0.5em; background: #fff url(images/css/green-grad.gif) top repeat-x; border-top: 1px solid #B5DFD2;

border-bottom: 2px solid #B5DFD2;}



.right-box

{float:right; margin:1em 0 1em 1em; padding:0.5em; border-left: 1px solid#dce8e3; width: 30%; background:url(images/css/green-grad.gif) repeat-x}

.right-box ul {font-size: 90%; margin: 0 0 0 1em; padding: 0;}



.framed-photo {float: right; margin: 0 1em 1em 1em; padding: 10px; border: 1px solid #cccccc;}





 /* used on training page*/

.quote {width: 40%; font-face: arial, sans-serif; float: right; }

blockquote.quote  {background: url(images/css/open-quote.gif);  background-repeat: no-repeat; background-position: 1% 1%; padding: 10px 0 10px 5px; margin: 0em;} 

.quote p {background: url(images/css/close-quote.gif); background-repeat: no-repeat; background-position: 70% 100%; color: #a55123; font-size: 100%; font-weight: bold;  padding: 0.8em 2.4em 1em 1.5em; } 

.quote1 {width: 95%; font-face: arial, sans-serif; float: right; }

blockquote.quote1  {background: url(images/css/open-quote.gif);  background-repeat: no-repeat; background-position: 1% 1%; padding: 10px 0 10px 5px; margin: 0em;} 

.quote1 p {background: url(images/css/close-quote.gif); background-repeat: no-repeat; background-position: 70% 100%; color: #a55123; font-size: 100%; font-weight: bold;  padding: 0.8em 2.4em 1em 1.5em; } 



 /* page last updated*/

.updated {clear: both; color: #6f6f6f; font-size: 80%; border-top: 1px dashed #ccc;}



 /* text note*/

.note, 

.note a {color: #3f7c79; }

.note {padding: 0.5em; background: #eef7f3; border: 1px solid #dce8e3;}



 /* table styling*/

.basic-table {color: #679582; font-size: 90%;  border-collapse: collapse; clear: both; margin-bottom: 1em; }

.basic-table caption {color: #df6420; font-size: 90%; padding-bottom: 0.3em; text-align: left;}

.basic-table thead {background:  #faf5e2; }

.basic-table thead th {padding: 3px; text-align: left;}

.basic-table th, 

.basic-table td {border: 1px solid #cccccc; padding: 3px; text-align: left;}



  /* adobe include for pages with pdfs*/

#adobe {background: #eef7f3 url(images/css/adobe.gif) right no-repeat; float: left; border: 1px solid #dce8e3; margin-bottom: 1em; margin-top: 1em;}

#adobe p {margin: 0.5em 0 0.5em 0; padding: 0.3em 130px 0.3em 0.3em; font-size: 90%;}



    /* back to top link*/

.btop a {background: url(images/css/backtop.gif) top left no-repeat; color: #c08128; font-size: 85%; text-decoration: none; padding: 0 0 0 13px; margin: 0; float: left: clear: both;}







  /* CONTENT PAGE STYLING */

  

   /* page with left hand navigation*/


#content-page-bottom {width: 540px; background: #fff; float: right;	margin-top: 40px; padding: 0.5em; left: 360px;}

	

#content-page-bottom h1 {color: #df6420; padding-left: 1.8em; margin: 0;}



 #content-page-bottom a {text-decoration: underline;}

 #content-page-bottom a:hover {color: #c25418; text-decoration: none;}



 

   /* page without  left hand navigation*/

 #content-full-width {background: #fff; padding: 0.5em; margin-top: 113px;}

  #content-full-width h1 {color: #df6420; padding-left: 1.8em;}
  

 #content-full-width a {text-decoration: underline;}

 #content-full-width a:hover {color: #c25418; text-decoration: none;}


 /* NAVIGATION */

 

  /* top navigation*/

#site-nav {width: 100%; border-bottom: 1px solid #fff; font-size: 90%; background: #f3e9c8;}

#site-nav ul {text-align: right; margin: 0 0.5em 0.2em 8em; padding: 0.5em 0 0 0;}

#site-nav li {display: inline; margin: 0 0.2em 0 0.2em; }

#site-nav a {text-decoration: none; padding: 0.2em; color: #00214b}

#site-nav a:hover {color: #a23d05; text-decoration: none;}





body#home a#home-nav,
body#blog a#blog-nav,

body#about a#about-nav,

body#about-training a#about-training-nav,  


body#inclusion a#inclusion-nav,

body#news-home a#news-home-nav,

body#consultations a#consultations-nav,


body#contributions a#contributions-nav,


body#recruitment a#recruitment-nav,

body#publications a#publications-nav,

body#events a#events-nav,

body#resources a#resources-nav,

body#support a#support-nav,

body#contact a#contact-nav {background: #4c9894; color: #fff; }

body#support a#active-nav-title {background: #4c9894; color: #fff; display: block; padding-left: 5px;}


body#mailing-list a#mailing-list-nav {background: #679582 url(images/css/nav-arrow-active.gif) left no-repeat; color: #fff; }





  /* left navigation */

#left-hand-nav {clear: left; width: 210px; border-top: 1px solid #fff; margin-top: 110px; padding: 0 0 1em 0;}



#left-hand-nav p {margin: 0.5em; font-size: 105%;}

#left-hand-nav p a {color: #00214b; text-decoration: none;}

#left-hand-nav p a:hover {color: #df6420; text-decoration: none;}



#left-hand-nav ul {padding: 0; margin: 0; font-size: 92%; }

#left-hand-nav li {list-style-type: none; list-style-image: none; padding: 0; margin: 0; width: 100%;}

#left-hand-nav li a { background: url(images/css/nav-arrow.gif) left no-repeat; padding: 3px 3px 3px 20px; margin: 0; display: block; color: #3f7c79; text-decoration: none; border-bottom: 1px dashed #85bca6; }

#left-hand-nav li a:hover {background: #fff url(images/css/nav-arrow.gif) left no-repeat; text-decoration: none; padding: 3px 3px 3px 20px;  }





#left-hand-nav ul ul {margin-left: 1.2em;}

#left-hand-nav ul ul li a {background: url(images/css/subnav-bullet.gif) left no-repeat;}

#left-hand-nav ul ul li a:hover {background: #fff url(images/css/subnav-bullet.gif) left no-repeat;}





#left-hand-nav-lower {margin-top: 3em; border-top: 2px solid #fff}



  /* for IE, with IE6/ \*/

* html #left-hand-nav {margin-top: 37px;}

/* end filter */











/* PUBLICATIONS PAGES STYLING */

.publications-box {margin: 0em 0.5em 0 0.5em; border-top: 1px solid #999999; padding: 1em 0 1em 0em; }

.publications-box p {margin-left: 130px;}

.publications-box img {border: 1px solid #999999; float: left; }

.publications-box h2 {margin: 0 0 0 130px; padding: 0; font-size: 110%;}

.publications-box a {text-decoration: none; color: #53927a;}


.publications-box form {float: right; margin-right: 0.5em;}

/* RESOURCES PAGES STYLING*/


.resources-box {margin: 0em 0.5em 0 0.5em; border-top: 1px solid #999999; padding: 1em 0 1em 0em; }

.resources-box p {margin-left: 130px;}

.resources-box img {border: 1px solid #999999; float: left; }

.resources-box h2 {margin: 0 0 0 130px; padding: 0; font-size: 110%;}

.resources-box a {text-decoration: none; color: #53927a;}



.resources-box form {float: right; margin-right: 0.5em;}


#resources-IndexTwo{position: absolute; top: 17em; left: 37em; padding: 0.3em;}









.payments-box {font-size: 100%; font-weight: bold;  min-height: 3em; margin-bottom: 0.8em; margin-left: 130px; background: #f5f5f6; padding: 0.5em 0 0.5em 0.5em; font-family: arial, sans-serif;}

.payments-box p {margin: 0.3em 0 0.5em 0 ; width: 70%;}

.payments-box img {border: none;}



.booking-box {font-size: 85%; min-height: 3em; margin-bottom: 0.8em; margin-left: 40px; margin-right: 80px; background: #f5f5f6; padding: 0.5em 0 0.5em 0.5em; font-family: arial, sans-serif; border: 2px solid #ccc}

.booking-box p {margin: 0.3em 0 0.5em 0 ; width: 100%;}

.booking-box img {border: none;}



.info-box {font-size: 100%; min-height: 3em; margin-bottom: 0.8em; margin-left: 30px; margin-right: 80px; background: #faf5e2; padding: 0.5em 0 0.5em 0.5em; font-family: arial, sans-serif; border: 2px solid #ccc}

.info-box p {margin: 0.3em 0 0.5em 0 ; width: 100%;}

.info-box img {border: none;}







.related-training {background: url(images/css/highlight-arrow.gif) no-repeat; background-position: 5px 10px; margin: 0; padding: 0.5em 0.5em 0.7em 2em;}

.related-training a {text-decoration: underline;}


.related-publications {background: #fdeed7 url(images/css/highlight-arrow.gif) no-repeat; 

background-position: 5px 10px; margin: 0; padding: 0.5em 0.5em 0.7em 2em; border-top: 1px solid #fcd18f; border-bottom: 2px solid #fcd18f; margin-top: 0.5em; }

.related-publications a {text-decoration: underline;}




.related-resources {background: #fdeed7 url(images/css/highlight-arrow.gif) no-repeat; 

background-position: 5px 10px; margin: 0; padding: 0.5em 0.5em 0.7em 2em; border-top: 1px solid #fcd18f; border-bottom: 2px solid #fcd18f; margin-top: 0.5em; }

.related-resources a {text-decoration: underline;}



/* Inclusion - alphabetical & chroniological */

#inclusion-current {margin-right: 40px; margin-right: 40px; border: 1px solid #002C70; padding: 5px}
#inclusion-current h2 {background: #002C70; color: #fff; margin: -5px -5px 5px -5px; padding: 5px }
#inclusion-current p {margin: 3px; padding: 0}


/* h1 icons */

#contact-icon  {background: url(images/css/contact-hover.gif) no-repeat;}



#about-icon  {background: url(images/css/about-hover.gif)  no-repeat;}


#research-icon  {background: url(images/css/research-hover.gif)  no-repeat;}

#stories-icon  {background: url(images/css/stories-hover.gif) no-repeat;}



#forum-icon  {background: url(images/css/forum-hover.gif) no-repeat;}



#inclusion-icon  {background: url(images/css/stories-hover.gif) no-repeat;}

#training-icon  {background: url(images/css/training-hover.gif) no-repeat;}

#publications-icon  {background: url(images/css/publications-hover.gif) no-repeat;}

#resources-icon  {background: url(images/css/resources-hover.gif) no-repeat;}

#support-icon  {background: url(images/css/support-hover.gif) no-repeat;}



#news-icon  {background: url(images/css/news-hover.gif) no-repeat;}


#donation {border-top: 1px solid #fff; clear: left; margin-top: 5px; padding: 10px; color: #00214b; background: #fff url(images/css/green-grad.gif) top repeat-x; font-size: 80%;} 

#donation p {margin: 0; padding: 0;}

#donation h2 {margin: 0 0 0.3em 0; }

#donation h2 a {padding: 0 0 0.5em 2.5em; text-decoration: none; color: #00214b;}






 /* FOOTER */

#site-footer {clear: both; font-size: 90%; padding: 0.5em 0; border-top: 1px solid #fff; background: #e8dfbf;}

#site-footer p {margin: 0 0.5em ; padding: 0; color: #00214b;}

#charity {float: right; width: 35%; text-align: right; }



#intranet-link {border-bottom: 1px solid #fff; margin-bottom: 0.2em; padding: 0 0 0.2em 0.5em; width: 100%; }

#intranet-link a {text-decoration: none; display: block; background: url(images/css/intranet-home.gif) left no-repeat; padding-left: 20px;}


#copyright {color: #00214b; border-bottom: 1px solid #fff; margin-bottom: 0.2em; padding: 0 0 0.2em 0.5em; width: 100%;}

#intranet {text-decoration: none; background: url(images/css/intranet-home.gif) left no-repeat; padding-left: 20px;}